<?php
$host = "localhost";
$user = "root"; // اسم المستخدم لقاعدة البيانات
$pass = ""; // كلمة المرور لقاعدة البيانات
$dbname = "gamaia";

$conn = mysqli_connect($host, $user, $pass, $dbname);

if (!$conn) {
    die("فشل الاتصال بقاعدة البيانات: " . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8");
?>

